## data-json-clojure 1.0.0

=== debian/changelog ===
data-json-clojure (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau]
  * New upstream release
  * d/watch: create file.
  * Run the testsuite and push artifacts to /usr/share/maven-repo.
    (Closes: #979373)
  * d/control: use dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/copyright: update and fix insecure URI.
  * d/tests: add autopkgtests.

  [ Thomas Goirand ]
  * Add a debian/salsa-ci.yml.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 05 Jan 2021 17:45:25 -0500

data-json-clojure (0.2.6-1) unstable; urgency=medium

  * Initial release. (Closes: #969503)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Sep 2020 22:08:28 +0200
