=== debian/control ===
Source: data-json-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 clojure
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/data-json-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/data-json-clojure
Homepage: https://github.com/clojure/data.json
Rules-Requires-Root: no

Package: libdata-json-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
Recommends:
 ${java:Recommends},
Description: JSON parser/generator to/from Clojure data structures
 This package provides a Clojure library that does JSON parser and generator,
 to and from Clojure data structures. It follows the specifications available
 at http://json.org/.
