=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
export CLASSPATH=/usr/share/java/clojure.jar

PRODUCED_JAR=data.json.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jar cf $(PRODUCED_JAR) -C src/main/clojure .

override_dh_auto_test:
	debian/run-build-tests

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/meta
