=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/data.json-\.//" \
https://github.com/clojure/data.json.git \
refs/tags/(data.json-)?([\d\.]+)
