## data-json-clojure 2.4.0

=== debian/changelog ===
data-json-clojure (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/tests: allow-stderr. (Closes: #1027388)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 06 Jan 2023 16:46:03 -0500

data-json-clojure (2.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 2.4.0
  * d/control: bump Standards-Version, no changes needed
  * d/gbp.conf: add config with clojure-team defaults
  * d/rules: skip tests when build options contain nocheck
  * d/watch: update for new upstream tag format
  * run unittests using bultitude

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 29 Nov 2022 10:59:51 -0500
