=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: data-json-clojure
 Section: java
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
+ clojure <!nocheck>,
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
+ libbultitude-clojure <!nocheck>,
+ libclojure-java,
+ libtest-check-clojure <!nocheck>,
  maven-repo-helper,
- clojure
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/clojure-team/data-json-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/data-json-clojure
 Homepage: https://github.com/clojure/data.json
