=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,9 @@
 	jar cf $(PRODUCED_JAR) -C src/main/clojure .
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	debian/run-build-tests
+endif
 
 override_jh_clean:
 	jh_clean
